/* DOM */

html {overflow-y: scroll;}
body {font-family:sans-serif; text-align:center;}
h1 {font-size:46px; padding-bottom:30px;}
h2 {font-size:16px; font-weight:bold; padding-bottom:10px; line-height:20px;}
h3 {font-size:12px; font-weight:bold; padding-bottom:10px;}
h4 {font-size:12px; font-weight:bold; padding-bottom:10px;}
strong {font-weight:bold;}
em { font-style:italic}
td {vertical-align:top}
table {width:100%}

/* FONTS */
.orange {color:#e76800}

/* PAGE LINKS */
.content a:link, .content a:visited {color:#e76800; text-decoration:none;}
.content a:hover {color:#e76800; text-decoration:underline;}

a.page:link, a.page:visited {color:#e76800; text-decoration:none;}
a.page:hover {color:#e76800; text-decoration:underline;}

/* LAYOUT */
.header{height:192px; background-color:#f9f9e3; background-image:url(../images/header_background.jpg); background-position:top center; background-repeat:no-repeat}
.wrapper {width:995px; margin:0px auto; text-align:left;}
.wrapper .breadcrumb p {font-size:11px;}

.navigation {width:209px; float:left}
.navigation .nav {padding:0px 12px 0px; background-image:url(../images/navigation_background.png); background-repeat:repeat-y; }
	.navigation .nav li {list-style-type:none;}
	.navigation .nav ul {padding-top:20px;}	
	.navigation .nav li a{display:block; font-size:13px; line-height:40px; width:167px; padding-left:22px; border-bottom:1px solid #e0e0e0; background-image:url(../images/gray_arrow.gif); background-repeat: no-repeat; background-position: 155px center ; }
	.navigation .nav li a:link, .navigation a:visited{color: black; text-decoration: none; }
	.navigation .nav li a:hover {color: black; background-color:#EEE6C0; background-image:url(../images/orange_arrow.gif);}
	.navigation .nav li #current {background-color: #262626; color: #fff; background-image:url(../images/yellow_arrow.gif); }

.content {float:right; width:772px; }
	.content .breadcrumb {padding-top:10px;}
	.content p {font-size:13px; line-height:20px; padding-bottom:20px;}		
	.content li {list-style-type:disc; margin-left:30px;}	
	.content li p {padding-bottom:10px;}	
		
	.content .question {padding-left:15px;background-image:url(../images/plus.gif); background-position:left 5px; background-repeat:no-repeat}	
	.content .question p {padding-bottom:10px;}
	.content .answer {padding-left:30px; display:none;}
		
	.content .benefit {height:14px; padding-left:25px; margin-left:17px; margin-bottom:15px; background-image:url(../images/orange_tick.gif); background-repeat:no-repeat; background-position:left center;}
	.content .benefit p {line-height:16px; font-size:12px;}	
	
	.content .page-index {padding-left:20px;border-bottom:dotted 1px #b2ac90}
	.content .page-index p {padding:0px; line-height:29px; font-size:12px;}	
	
	.content .speech-bubble {width:369px; background-image:url(../images/speech_bubble.gif); background-position:0px 0px; background-repeat:no-repeat}
	.content .speech-bubble p {line-height:17px; padding:0px;}	
	
	.content .left {float:left;}	
	.content .right {float:right;}
	
.footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbdbdb;
}
	.footer p {font-size:13px;}
	.footer td {vertical-align:middle}

/*	 OLD YELLOW FOOTER
.footer {background-color:#ede4bf;}
	.footer p {font-size:13px;}
	.footer td {vertical-align:middle}	
*/

.clear {clear:both; font-size: 0px; height:0px; line-height: 0px;}
.rule {height:10px; font-size: 0px; line-height: 0px; border-top:solid 1px #dbdbdb;}
.spacer {height:20px;}

.help_icon {padding:0px 10px 0px 5px; cursor:pointer;}
.help_bubble {height:181px; width:298px; padding:10px 15px 0px 40px; position:absolute; margin-top:-78px; background-image:url(../images/help_bubble.png); background-repeat:no-repeat}


/* TABLES */
.our-product-table tr {border-bottom:dotted 1px #a8a7a5; display:block; padding-top:20px; }
.our-product-table .icon {width:120px; vertical-align:5px; text-align:center;}

.printer-support-table { background-color:#eee6c0 }
.printer-support-table tr {border-bottom:dotted 1px #a8a7a5; display:block;}
.printer-support-table tr p {padding:7px;}
.printer-support-table td {width:257px;}

.try-rees {position:inherit}
.try-rees p {padding:0px;}
.try-rees tr {height:40px; line-height:40px;}
.try-rees td {vertical-align:middle; }
.try_ress input {border:solid 1px #999999;}
.try-rees .field {min-height:24px; width:240px; font-family:sans-serif }
.try-rees .selection {width:25px; }

/* FORM VALIDATION*/
label {display: inline-block;vertical-align: top;}
label.error, label.error {padding-left:20px;font-size:12px ;color: #ff3003;}
textarea.error, input.error {border:solid 1px #fe805a; background-color:#fdeadc}